<ion-header>
    <ion-toolbar class="my-header">
      <ion-buttons slot="start">
        <ion-menu-toggle>
          <ion-icon class="ic-menu" name="menu"></ion-icon>
        </ion-menu-toggle>
      </ion-buttons>
      <ion-title>Pengaturan</ion-title>

    </ion-toolbar>
  </ion-header>

<ion-content>
  <div class="ion-padding">
    <ion-item class="item-no-padding">
      <ion-label position="stacked">Jam Operasional</ion-label>
      <ion-input [(ngModel)]="settingValue.operationalHours"></ion-input>
    </ion-item>
    <ion-item class="item-no-padding">
      <ion-label position="stacked">Fee Peminjaman</ion-label>
      <ion-input [(ngModel)]="settingValue.loanFee"></ion-input>
    </ion-item>
    <ion-item class="item-no-padding">
      <ion-label position="stacked">Fee Denda</ion-label>
      <ion-input [(ngModel)]="settingValue.dueDateFee"></ion-input>
    </ion-item>
    <ion-button (click)="saveSetting()" outline style="width:100%;margin-top: 20px;" full color="primary">
      Simpan
    </ion-button>
  </div>
</ion-content>